
		/* //////////////////////////////////////////////////////////////////////////////////////////*/
		/* 
		/*  VACATURE OVERZICHT EN DETAIL
		/* 
		/* //////////////////////////////////////////////////////////////////////////////////////////*/
		
			.overzicht_vacatures_container
							{
								border-top:						1px solid #cdcdcd;
								padding-top:					10px;
								margin-top:						10px;
							}
			.overzicht_vacatures
							{
								border-bottom:					1px solid #cdcdcd;
								margin-bottom:					10px;
								padding-bottom:					10px;
								line-height:					normal;
							}
@media screen and (max-width:768px)
{							
			.overzicht_vacatures_info
							{
								display: none;
							}
			.overzicht_vacatures_titel
							{
								font-weight:bold;
							}

			.overzicht_vacatures_sp
							{
								float:							left;
							}
			.overzicht_vacatures_mi
							{
								float:							right;
								margin-top: 6px;
							}
}
@media screen and (min-width:768px)
{
			.overzicht_vacatures_info
							{
								width: 510px;
							}
			.overzicht_vacatures_info a
							{
								text-decoration:none;
							}
			.overzicht_vacatures_titel
							{
								float:							left;
								font-weight:					bold;
								width:							500px;
								margin-right:					10px;
							}
			.overzicht_vacatures_titel .small
							{
								font-weight:					normal;
							}
			.overzicht_vacatures_sp
							{
								float:							left;
								width:							145px;
								text-align: 						right;
							}
			.overzicht_vacatures_mi
							{
								float:							right;
								margin-top: 35px;
							}
}	
			.overzicht_vacatures_mi a
							{
								display:						block;
								text-align:						center;
								line-height:					29px;
								background-color:#28434f;
								float:							left;
								padding-left:					5px;
								padding-right:					5px;
								color:							#fff;
							}
			.overzicht_vacatures_mi:before,
			.overzicht_vacatures_mi:after
							{
								width:							5px;
								height:							29px;
								content:						"a";
								font-size:						0px;
								display:						block;
								float:							left;
							}
			.overzicht_vacatures_mi:before
							{
								background-image:				url(../img/bg_button_before_mi.png);
							}
			.overzicht_vacatures_mi:after
							{
								background-image:				url(../img/bg_button_after_mi.png);
							}
			.overzicht_vacatures_small
							{
								font-size: 11px;
								font-style: italic;
								margin-top: 10px;
							}
			#delen_container
							{
								padding-bottom:					20px;
								clear:							both;
							}
			#delen_container a
							{
								float:							left;
								margin-right:					3px;
							}
			.delen_txt		{
								padding-bottom:					10px;
							}
			#directionsPanel
							{
								margin:							0;
								padding:						0;
								float:							left;
								width: 							100%; 
								overflow:						auto;
								direction:						inherit;
								margin-top:						20px;
							}
